
/* Palette 0 */
"9.headerCell.title" = "Палитра 1";

/* Cancel */
"29.title" = "Отмена";

/* OK */
"30.title" = "ОК";

/* Add Color */
"31.ibShadowedToolTip" = "Добавить цвет";

/* Remove Color */
"33.ibShadowedToolTip" = "Убрать цвет";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Название цвета";
